/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(비었음)";

/* Menu item that disables reminders */
"Disable Reminders" = "알림 비활성화";

/* Menu item that enables reminders */
"Enable Reminders" = "알림 활성화";

/* Title of a notification to write a journal entry */
"Journal Reminder" = "저널 알림";

/* Button that opens a legal policy document. */
"Legal" = "법적 정";

/* Meni item indicating the date/time of the next reminder. Non-interactive. */
"Next Reminder: %@" = "다음 알림: %@";

/* Menu item that opens a preferences window */
"Preferences..." = "환경설정...";

/* Menu item that quits the Day One app */
"Quit Day One" = "Day One 종료";

/* Menu item indicating that reminders are disabled. Non-interactive. */
"Reminders: Off" = "알림 : 끄기";

